DEBUG=false
SECRET_KEY="tests"
DATABASE_URL='postgresql://postgresuser:postgrespassword@postgres:5432/accounting'
REDIS_URL="redis://redis:6379/0"
HUEY_ALWAYS_EAGER=true
SITE_ID=1
JIRA_SERVER_URL="https://my.jira.localhost"
